
body{
	background-color:#FFF;
	margin: 0;
    /*font-family: Century Gothic;*/
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;		
}

h1 { 
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
/*font-size: 24px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 26.4px*/; 
} 
h3 { 
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
/*font-size: 14px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 15.4px; */
} 
p { 
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
/*font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px;*/ 
} 
blockquote { 
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
/*font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; */
} 
pre { 
font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif; 
/*font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; */
}

p {
    margin: 0.85em 0px;
}
p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
header {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /*background-color: rgba(0, 0, 0, 0.26);*/
  opacity: 0.5;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  header {
    background:url(img/pic.jpg) black no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}
------------------

/*html, body {
      margin: 0;
      padding: 0;
      width: 100%;
}

body {
      font-family: "Helvetica Neue",sans-serif;
      font-weight: lighter;
}

header {
      width: 100%;
      height: 100vh;
      background: url(https://wallpaper.wiki/wp-content/uploads/2017/05/wallpaper.wiki-Beautiful-Full-HD-Wallpaper-Download-Free-PIC-WPE0010098.jpg) no-repeat 50% 50%;
      background-size: cover;
}*/

.content {
      width: 94%;
      margin: 4em auto;
      font-size: 20px;
      line-height: 30px;
      text-align: justify;
}

.logo {
      line-height: 60px;
      position: fixed;
      float: left;
      margin: 16px 46px;
      color: #fff;
      font-weight: bold;
      font-size: 20px;
      letter-spacing: 2px;
}

nav {
      position: fixed;
      width: 100%;
      line-height: 60px;
	  z-index: 999999;
	  background-image: linear-gradient(0deg,transparent 0,rgba(0,0,0,.9) 100%) !important;
	  font-family: 'Dosis', sans-serif;
}

nav ul {
      line-height: 60px;
      list-style: none;
      background: rgba(0, 0, 0, 0);
      overflow: hidden;
      color: #fff;
      padding: 0;
      text-align: right;
      margin: 0;
      padding-right: 5px;
      transition: 1s;
}

nav.black ul {
      background-image: rgba(0, 0, 0, 0.55);
}

nav ul li {
      display: inline-block;
      padding: 10px 40px;;
}

nav ul li a {
      text-decoration: none;
      color: #fff;
      font-size: 16px;
}

.menu-icon {
      line-height: 60px;
      width: 100%;
      background: rgb(249, 141, 6);
      text-align: right;
      box-sizing: border-box;
      padding: 15px 24px;
      cursor: pointer;
      color: #fff;
      display: none;
}
nav.black ul {
	background: rgba(249, 141, 6, 0.84);
      }
nav.black ul li a:hover { 
       border-bottom: ;
       color:#ffc107;
      }	  

nav ul li a:hover {
  
  border-bottom: ;
  color:#fb8f06;
  text-decoration: none;
}

@media(max-width: 786px) {

      .logo {
            position: fixed;
            top: 0;
            margin-top: 16px;
      }

      nav ul {
            max-height: 0px;
            background: rgba(249, 141, 6, 0.62);
      }

      nav.black ul {
            background: rgba(249, 141, 6, 0.62);
      }

      .showing {
            max-height: 34em;
      }

      nav ul li {
		  
            box-sizing: ;
            width: 100%;
            padding: 2px;
            text-align: center;
      }

      .menu-icon {
            display: block;
      }

     nav ul li a:hover {
  
       border-bottom: ;
       color:#ffc107;
      }
}

-------------------
/*HOME BUTTON AND EFFECTS*/
.button_cont {
	margin:10px;
	padding:100px;
	}
.example_f {
   font-size:17px;
   border-radius: 4px;
   /*background: linear-gradient(to right, #67b26b, #4ca2cb) !important;*/
   border: none;
   color: #FFFFFF;
   text-align: center;
   text-transform: uppercase;
   padding: 10px;
   padding-right:25px;
   padding-left:25px;
   width: 200px;
   transition: all 0.4s;
   cursor: pointer;
   margin: 50px;
   border: 3px solid #fb8f06;
 }
 .example_f span {
   cursor: pointer;
   display: inline-block;
   position: relative;
   transition: 0.4s;
 }
 .example_f span:after {
   content: '\00bb';
   position: absolute;
   opacity: 0;
   top: 0;
   right: -20px;
   transition: 0.5s;
 }
 .example_f:hover span {
   padding-right: 25px;
   color:#FC0;
 }
 .example_f:hover span:after {
   opacity: 1;
   right: 0;
 }

.footer-area {
	background-color:#F90;}
	

 /**submit button*/
 .subbutton {
   font-size:17px;
   border-radius: 4px;
   /*background: linear-gradient(to right, #67b26b, #4ca2cb) !important;*/
   border: none;
   color: #FFFFFF;
   text-align: center;
   text-transform: uppercase;
   padding: 10px;
   padding-right:25px;
   padding-left:25px;
   width: 200px;
   transition: all 0.4s;
   cursor: pointer;
   margin: 5px;
   border: 3px solid #fb8f06;
   color:#F90;
 }
 .subbutton:hover {
	border: 3px solid #ffc107;
    color:#ffc107;
	 
 }

/*HOME BUTTON AND EFFECTS*/

/*#navbar {
  background-color: rgba(0, 0, 0, 0.35); 
  position: fixed; 
  top: -50px; 
  width: 100%; 
  transition: top 0.3s; 
      display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
    overflow-x: visible;
    overflow-y: visible;
	z-index: 999999;
}

#navbar a {
  float:none;
  display:inline-block;
  color: white;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 12px;
}

#navbar a:hover {
  
  border-bottom: 2px solid #FFF;
  color:#FFF;
  display:inline-block;
}*/





/* project{
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
 }*/
 
 /*footer*/
/*{
  box-sizing: border-box;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 5px 5px 5px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color:#FC0;
}*/






.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
 .col-sm-:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.col-sm-3 {
      opacity: 1;
	  
    }
	  
      -webkit-filter: blur(2px);
      filter: blur(2px);
    }
	.grid__box .grid__bgImage {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;

    transition: all 3.5s ease;
}


/*  col-md-3:hover {
    webkit-filter: blur(4px); /* Chrome, Safari, Opera 
    filter: blur(4px);
}
col-md-3 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #28a745;
    opacity: 0.5;
    z-index: 1;
}
*/


.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
</style>